.ag-format-container {
    /*width: 1142px;*/
    width: 100%;
    /*margin: 0 auto;*/
    height: 100%;
    display: flex;
    justify-content: center;
    align-content: center;
}


/*body {*/
/*    background-color: #000;*/
/*}*/

/*body {*/
/*    !*background-image: url("img/background.jpg");*!*/
/*    !*background-position: center;*!*/
/*    !*background-size: auto;*!*/
/*    !*background-repeat: no-repeat;*!*/
/*    background-color: indianred;*/
/*}*/


.ag-courses_box {
    width: 100%;
    padding-top: 100px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    /*-webkit-box-align: start;*/
    /*-ms-flex-align: start;*/
    /*align-items: center;*/
    /*align-content: center;*/
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    /*overflow-y: hidden;*/
    /*padding: 50px 0;*/
    /*padding-top: 50px;*/
}

.ag-courses_item {
    max-width: 400px;
    min-width: 400px;
    -ms-flex-preferred-size: calc(33.33333% - 30px);
    flex-basis: calc(33.33333% - 30px);

    margin: 0 15px 30px;

    overflow: hidden;

    border-radius: 28px;
}

.ag-courses-item_link {
    display: block;
    padding: 30px 20px;
    background-color: #121212;

    overflow: hidden;

    position: relative;
    cursor: pointer;
}

.ag-courses-item_link:hover,
.ag-courses-item_link:hover .ag-courses-item_date {
    text-decoration: none;
    color: #FFF;
}

.ag-courses-item_link:hover .ag-courses-item_bg {
    -webkit-transform: scale(10);
    -ms-transform: scale(10);
    transform: scale(10);
}

.ag-courses-item_title {
    min-height: 87px;
    margin: 0 0 25px;

    overflow: hidden;

    font-weight: bold;
    font-size: 30px;
    color: #FFF;

    z-index: 2;
    position: relative;
}

.ag-courses-item_date-box {
    font-size: 18px;
    color: #FFF;

    z-index: 2;
    position: relative;
}

.ag-courses-item_date {
    font-weight: bold;
    color: #f9b234;

    -webkit-transition: color .5s ease;
    -o-transition: color .5s ease;
    transition: color .5s ease
}

.ag-courses-item_bg {
    height: 128px;
    width: 128px;
    background-color: #f9b234;

    z-index: 1;
    position: absolute;
    top: -75px;
    right: -75px;

    border-radius: 50%;

    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

.ag-courses-item_bg_slalom {
    background-color: #ccd701;
}

.ag-courses-item_bg_hillclimb {
    background-color: #0916DF;
}

.ag-courses-item_bg_rallye {
    background-color: #15A509;
}

.ag-courses-item_bg_karting {
    background-color: #E50404;
}

.ag-courses_item .bx-edit {
    color: whitesmoke;
    background-color: transparent;
    font-size: 2rem;
    height: 35px;
    width: auto;
}

.ag-courses_item .bx-current-location {
    color: whitesmoke;
    background-color: transparent;
    font-size: 2rem;
    height: 35px;
    width: auto;
}



.ag-courses_item .bx-user-check {
    color: limegreen;
    font-size: 1.5rem;
}

.ag-courses_item .bx-user-x {
    color: orangered;
    font-size: 1.5rem;
}

.ag-courses_item .bx-user-minus {
    color: yellow;
    font-size: 1.5rem;
}

.ag-courses-item_date-box .bxs-hand-up {
    font-size: 1.5rem;
}

.ag-courses-item_date-box .bxs-hand-right {
    font-size: 1.5rem;
}

.ag-courses-item_date-box .bx-user-plus {
    font-size: 1.5rem;
}

.ag-courses-item_date-box .bx-user-check {
    font-size: 1.5rem;
}

.cardCoordinatesContainer {
    display: flex;
    flex-wrap: wrap;
}

.cardCoordinatesItem {
    margin-right: 15px;
}

.cardCoordinatesItem i {
    color: red;
}


@media only screen and (max-width: 979px) {
    .ag-courses_item {
        -ms-flex-preferred-size: calc(50% - 30px);
        flex-basis: calc(50% - 30px);
    }

    .ag-courses-item_title {
        font-size: 24px;
    }
}

@media only screen and (max-width: 767px) {
    .ag-format-container {
        width: 96%;
    }

}

@media only screen and (max-width: 639px) {
    .ag-courses_item {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }

    .ag-courses-item_title {
        min-height: 72px;
        line-height: 1;

        font-size: 24px;
    }

    .ag-courses-item_link {
        padding: 22px 40px;
    }

    .ag-courses-item_date-box {
        font-size: 16px;
    }
}